List audits based on filter criteriaCopy Pagepost https://api.brellium.com/v1/auditsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsFilter to retrieve audits with.verbosestring | nullenumControls the level of detail in the response.truefalseAllowed:truefalsestatusarray of strings | nullAudit statuses to include.statusADD stringset_idstringQuestion set id.documentsarray of strings | nullDocument ids that the audits were made for.documentsADD stringsessionStartDatedate-time | nullStart date of the session in ISO format.sessionEndDatedate-time | nullEnd date of the session in ISO format.auditStartDatedate-time | nullStart date of the audit in ISO format.auditEndDatedate-time | nullEnd date of the audit in ISO format.scoreLowerBoundfloat | null0 to 100Lower bound for the audit score.scoreUpperBoundfloat | null0 to 100Upper bound for the audit score.lastUpdatedStartDatedate-time | nullStart date of the audit's latest update in ISO format.lastUpdatedEndDatedate-time | nullEnd date of the audit's latest update in ISO format.pageinteger | null≥ 1Page number.pageSizeinteger | null1 to 1000Number of audits per page.includeDisplayInfostring | nullenumInclude display info.truefalseAllowed:truefalseincludePeoplestring | nullenumInclude people.truefalseAllowed:truefalseincludeTestAuditsstring | nullenumIf true only test audits are returned, if false or null only non-test audits are returned.truefalseAllowed:truefalseincludeQuestionIdsstring | nullenumInclude question ids in the response.truefalseAllowed:truefalseincludeLastReviewedstring | nullenumInclude last reviewed timestamp in the response - N/A if never reviewed.truefalseAllowed:truefalseflagsarray of strings | nullFlags to filter by.flagsADD stringResponse 200List of audits. The structure of the returned audits depends on the 'verbose', 'includeDisplayInfo', and 'includePeople' flags in the request. If 'verbose' is true, full audit details are returned (Audit schema). If 'verbose' is false, a reduced audit object is returned (AuditInfo schema). If 'includeDisplayInfo' and 'includePeople' are true, the returned audits will include display info and people respectively. Both 'verbose' and one of the other two flags can be used together.Updated 19 days ago